﻿@charset "utf-8";
/* CSS Document */
/*----------------------------------------------------------------------*/
/* Version: 20121210 */
/*----------------------------------------------------------------------*/
html { min-height:100%; overflow-y: scroll; }
body { min-height:100%; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px; }
button { border: 0px; }
a img { border: none;}
.lt-ie8 form { margin: 0px; } /* ie7 form margin fix */

/* Global */
a, a:visited {color:#004688;}
a:hover {color:#115799; text-decoration:underline;}
a.pushBlue, a.pushBlue:visited {color:#004688; text-decoration: none; font-weight:bold;}
a.pushBlue:hover {color:#115799; text-decoration: underline; font-weight:bold;}
a.pushWhite, a.pushWhite:visited {color:#ffffff; text-decoration: none; font-weight:bold;}
a.pushWhite:hover {color:#ffdf00; text-decoration: underline; font-weight:bold;}
a.pushYellow, a.pushYellow:visited {color:#ffdf00; text-decoration: none; font-weight:bold;}
a.pushYellow:hover {color:#ffffff; text-decoration: underline; font-weight:bold;}
td { font-size: 12px; line-height: 16px; } 

/* standard colors */
.bg-darkgrey { color: #fff; background-color: #404041; }
.bg-blue { color: #fff; background-color: #0065a4; }

.white { color: #fff; }
.yellow { color: #fff100; }
.grey { color: #6d6e70; }
.black { color: #000; }
.darkgrey { color: #5A5A57; }

/* Global Font Sizes*/
.font-verylarge { font-size: 24pt; font-weight: 300; }
.font-larger { font-size: 17pt; font-weight: 300; }
.font-large{ font-size: 14pt; font-weight: 300; }
.font-mediumlarge { font-size: 13pt;}
.font-medium {font-size: 12pt;}
.font-mediumsmall {font-size: 11pt;}
.font-small {font-size: 10pt;}
.font-smaller {font-size: 9pt;}
.font-verysmall { font-size: 8pt;}

/* CSS Header */
/*----------------------------------------------------------------------*/
#global { margin:0; padding:0; background:#ffffff; min-width:980px;}
#global_landing_w { margin:0; padding:0; }
#outerGlobal, .outerGlobal { width:950px; max-width:950px; min-height:90%; height:auto; height:90%; padding: 0 5px 0 5px; }
.outerGlobal { margin: auto; width:unset; }
#outerGlobal_landing_w { width:950px; max-width:950px; min-height:90%; height:auto; height:90%; padding: 0 10px 10px 10px; background:#ffffff;}
#header { position:relative; }
#header_landing_w { position:relative; padding: 20px 20px 20px 20px; border-bottom: solid 4px #1366a5; margin: 0px 10px 10px 10px;}
#header_landing_c { position:relative; padding: 5px 5px 5px 5px; border-bottom: solid 4px #1366a5; margin: 0px 0px 10px 0px;}
#logo { position:absolute; top:45px; left:25px; width:295px; height:66px; }
#userArea01 { position:absolute; top:45px; right:25px; font-size:11px; color:#c0d7e7; }
#userArea01 a { color:#FFF; font-weight:bold; text-decoration:none; }
#userArea01 a:hover { text-decoration:underline; }
#userArea02 { position:absolute; top:70px; right:22px; }
.lt-ie8 #menu { zoom: 1; } /* ie7 bg color fix */
#menuTop { position:absolute; top:0px; left:0px; width:100%; }
#menuTxt { float: right; text-align: right; padding: 12px 30px 12px 0px; color: #ffffff;}
#menuTopTxt { float: right; text-align: right; padding: 7px 20px 0px 0px; color: #ffffff;}
#menuTopSocial { float: right; padding:4px 0px 0px 30px;}
#search { margin:5px 140px 5px 240px; }
.lt-ie8 #search div { margin: 0px; } /* ie7 vertical spacing fix */
#searchLeft { float:left; padding:8px 5px 3px 15px; font-size:13px; color: White; font-weight:bold; }
#searchList { float:left; width:155px; padding:4px 0 0 0; }
#searchRight { height:28px; padding:3px 4px 0 5px; margin:0 0 0 225px; }
#searchText { height:28px; margin:0 26px 0 0; background: url(//images1.marketresearch.com/images/spriteimages05.png) no-repeat; background-position: 0 -165px;}
#search select { width: 150px; height: 24px; padding: 2px 2px 2px 2px; font-size:13px; color:#002e50; background-color:#ededed; border: 1px solid #024976; }
#search input { height: 21px; width:96%; padding: 3px 6px 0px 6px; font-size:13px; color:#002e50; background-color:transparent; border-style: none; }
.searchBtn { float:right; width:26px; height:27px; background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 0 -646px; border:0; }
.searchBtn:hover { background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 0 -723px;}
#navLink { padding:0 0 10px 5px; color:#006ba9; }
#navLink a { color:#006ba9; text-decoration:none; }
#navLink a:hover { color:#00a1ff; text-decoration:underline; }
/* MR Menu */
/*----------------------------------------------------------------------*/
#mrMenu { position:absolute; top:173px; padding:0; margin:0; z-index:1000; }
#mainMenu { margin:0; padding:0; list-style:none; text-align:left; display: none; padding-top:8px}
#mainMenu .up { display:block; width:230px; height:20px; padding:0; background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 0 -1220px; }
#mainMenu .down { display:block; width:230px; height:10px; padding:0; background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 0 -1160px;}
#mainMenu .a01 { display:block; width:220px; height:17px; padding: 3px 0 0 15px; color: #FFFFFF; text-decoration:none; background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 0 -800px;}
#mainMenu .a01a {color: #FFFFFF; background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 0 -800px;}
#mainMenu .a01b {color: #8a4801; background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 0 -890px;}
#mainMenu .a03 { background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 0 -980px;}
#mainMenu .a03:hover{background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 0 -1070px; color:#8a4801;}
.sub { position:absolute; left:215px; top:10px; width:278px; margin:0; padding:0; list-style:none; background:url(//images3.marketresearch.com/images/spacer.gif); display:none; }
.sub .top { background-image:url(//images2.marketresearch.com/images/spriteimages06.png); background-position: 0 -1290px; padding:20px 20px 10px 30px; margin:0 0 0 0; }
.sub a { padding-top:5px; text-decoration:none; color:#006ba9; font-weight:bold; font-size:12px; }
.sub a:hover { color:#00a1ff; }
.sub ul { margin:0; padding:0 0 10px 0; list-style:none; }
.sub li { display:block; color:#000000; margin:0; padding:0 3px 0 0; font-size:11px; }
.sub .bottom { display:block; background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 0 -1773px; width:278px; height:18px; }
.sub .group {margin:0 0 10px 0;}

/* header navigation style */
.headnav { float: right; margin-right:-12px }
.headnav ul { display: inline; list-style: none; padding-left:0px }
.headnav ul li { display: inline-block; float: left; cursor: pointer; white-space: nowrap }
.headnav ul li:hover { background-color: #fff; color: #000; }
.headnav ul li:hover a,
.headnav ul li:hover a:visited{ background-color: #fff; color: #000; }
.headnav ul li:hover a:hover { background-color: #fff100; color: #000; }
.headnav ul li a,
.headnav ul li a:visited { display: block; padding: 8px 12px; text-decoration: none; color: #fff; }
.headnav ul li ul { display: none; position: absolute; padding: 0px; z-index: 1; }
.headnav ul li:hover ul { display: block; }
.headnav ul li:hover ul li { display: block; float: none; cursor: pointer; }
.headnav ul li:hover ul li a,
.headnav ul li:hover ul li a:visited { background-color: #fff; color: #000; }
.headnav ul li:hover ul li a:hover{ background-color: #fff100; color: #000; }
.lt-ie8 .headnav ul ul { margin: 0px; } /*ie7 overrides*/
.lt-ie8 .headnav ul ul li { margin: 0px; width: 175px; white-space:nowrap; margin-bottom: -6px; } /*ie7 overrides*/

/* header section */
.header-nav { padding: 0px 30px 0px 50px; line-height: 1.4; }
.header-section { padding: 20px 30px 20px 100px; line-height: 1.4; }
.header-nav:after, 
.header-section:after { content: ""; display: table; clear:both; }
.lt-ie8 .header-section,
.lt-ie8 .header-nav { clear:both; zoom: 1;} /* bg color fix for ie7 */

/*logo header*/
div.header-logo { float: left; }
.printable-Logo { display: none; }
.header-logo-right { float: right; clear: right; line-height:1.4em; }
.header-logo-right + .header-logo-right { margin-top: 10px; }
.header-logo-right .btn + .btn { margin-left: 12px; }
.header-logo-right div { float: right; }
.lt-ie8 .header-logo-right { width: 400px; text-align: right;} /*ie7 overrides*/

#header-logo-right_link a, #header-logo-right_link a:visited { color:#fff; font-weight:bold; text-decoration:none; }
#header-logo-right_link a:hover { color:#fff; text-decoration:underline; }

/* CSS BUTTONS */
/*----------------------------------------------------------------------*/

.btn, .btnInput, .btnCheckout{ display: inline-block; font-family:Arial; font-size: 11pt; padding: 5px 10px; line-height:1.4em; float: none; cursor: pointer; }
a.btn, a.btn:hover, a.btn:visited { text-decoration:none; }

.btnGrey { background-color: #959484; }
.btnGrey:hover { background-color: #878676; }
.btnGrey, .btnGrey:hover, .btnGrey:visited { color: #fff; }
.btnYellow{ background-color: #ffdc00; }
.btnYellow:hover { background-color: #fff100;}
.btnYellow, .btnYellow:visited { color: #82461C; }
.btnBlu{ background-color: #0065a4; }
.btnBlu:hover { background-color: #4390c3; }
.btnBlu, .btnBlu:hover, .btnBlu:visited { color: #fff; }
.btnDrkGrey { background-color: #404041; color: #fff; } 
.btnDrkGrey:visited { color: #fff; }
.btnYellow:hover { color: #82461C; }


#browseResearch { float: left; margin: 5px 0 0 15px; }
#advanceSearch { float: right; margin: 5px 5px 0 0; }

.fixed { }
.fixed span{width:110px; text-align:center;}

.socialIcons {margin: 0px 0px 0px 10px;}
.icoFacebook {background:url(//images4.marketresearch.com/images/spriteImagesSocial.png) no-repeat; background-position: 0 0px; width:21px; height: 21px; display: block; float:left;}
.icoLinkedIn {background:url(//images4.marketresearch.com/images/spriteImagesSocial.png) no-repeat; background-position: 0 -40px; width:21px; height: 21px; display: block; float:left;}
.icoTwitter {background:url(//images4.marketresearch.com/images/spriteImagesSocial.png) no-repeat; background-position: 0 -79px; width:21px; height: 21px; display: block; float:left;}

.icoComodoCart { float:right; padding-right:5px; padding-bottom:5px;} 
table.checkout td{ vertical-align:bottom;}


/* FOOTER */
/*----------------------------------------------------------------------*/
.push { height:132px; clear:both; }
#footerContainer { height:213px; clear:both; margin:0px 0px 0px 0px; padding:0; margin-top:5px;}
#footerContainer-w { clear:both; height:213px;  margin:0px 0px 0px 0px; padding:0;}
#footer { width:940px; margin:0 auto 30px auto;  padding:0 5px 0 5px; text-align:left; background-color:#ACACA2; font-family:Helvetica, 'Trebuchet MS', sans-serif; line-height:18px; font-size:8pt }
#footer-w { width:920px; margin:0 auto 0 auto; padding:0 25px 0 0px; text-align:left; background-color:#ACACA2; font-family:Helvetica, 'Trebuchet MS', sans-serif; line-height:18px; font-size:8pt }
#footer-responsive { max-width:920px; margin:0 auto 0 auto; padding:0 25px 0 0px; text-align:left; background-color:#ACACA2; font-family:Helvetica, 'Trebuchet MS', sans-serif; line-height:18px; font-size:8pt }
.footerAddress { float:left; width:325px; margin:10px 0 0 0; padding:20px 0 0 0;  color:#444444; padding-left:50px }
.footerAddress a { color:#006ba9; text-decoration:none; }
.footerBlock { float:left; width:195px; margin:10px 0 0 0; padding:20px 0 0 20px;  color:#6d6e70; font-weight:bold; font-size:10pt; font-weight:bold }
.footerBlock ul { margin:0; padding:8px 0 0 0; list-style:none; }
.footerBlock ul a { color:black; font-size:8pt; text-decoration:none; font-weight:normal }
.footerSocial { padding:4px 0 8px 0; border:0; }
.footerComodo { float:left; width:150px; padding:30px 0 0 15px; color:#666666;  text-decoration:none;}
#footer a:hover { color:#FFFFFF; text-decoration:underline; }
#footerContainer-w .footerMrdcContactDetails { margin-bottom: 15px; }

.clearboth {clear:both;}
.footerLinksHeader { display: block; float: none; clear: both; padding-top: 10px;}
ul#footerLinks { margin-top: 0; }
.footerLinks { margin: 0 50px; color: #000; }
.footerLinks .font-small.bold {color: #6d6e70;}
.footerLinks ul { list-style:none; display: inline-block; }
.footerLinks ul li { display: inline-block; margin: 0 5px;}
.footerLinks ul a {color:#000000; text-decoration:none; font-weight:400;}
.footerLinks h4 { font-size: 10pt; color: #6d6e70; }

/*New footer social network sprites*/
.icoComodo {
    background: url(//images4.marketresearch.com/images/comodo_secure_seal_106x59_transp.png) no-repeat;   
    width: 106px;
    height: 59px;
    display: block;
}
.sprite-icon_social { background: url(//images2.marketresearch.com/images/sprite-ico-social.png); float:left; border:0 }
.sprite-icon_facebook { background-position: 0 -68px; width: 20px; height: 35px; }
.sprite-icon_twitter {  background-position: 0 -323px; width: 35px; height: 34px; }
.sprite-icon_rss {  background-position: 0 -238px; width: 35px; height: 35px;  }
.sprite-icon_blog {  background-position: 0 0; width: 115px; height: 18px; margin-top:5px;  }


/* HOME */
/*----------------------------------------------------------------------*/
.homeTopLink {margin: 0px 0px 0px 30px;}
.homeTopIcons {margin: 0px 0px 0px 10px;}

.icoTopFacebook {background:url(//images4.marketresearch.com/images/spriteImagesSocial.png) no-repeat; background-position: 0 0px; width:21px; height: 21px; display: block; float:left;}
.icoTopLinkedIn {background:url(//images4.marketresearch.com/images/spriteImagesSocial.png) no-repeat; background-position: 0 -40px; width:21px; height: 21px; display: block; float:left;}
.icoTopTwitter {background:url(//images4.marketresearch.com/images/spriteImagesSocial.png) no-repeat; background-position: 0 -79px; width:21px; height: 21px; display: block; float:left;}
.icoTopRss {background:url(//images4.marketresearch.com/images/spriteImagesSocial.png) no-repeat; background-position: 0 -204px; width:21px; height: 21px; display: block; float: left;}

.homeArea { margin: 15px 0px 0px 0px;}
.homeText { color:#004688; font-size: 24px; font-weight:normal; padding: 10px 20px 0px 10px; }
.homeSlogan { color: #424242; font-size: 16px; font-weight: bold; padding: 5px 20px 20px 10px; }
.homeInputtd {width: 500px; padding: 3px 0px 0px 0px;}
.homeButtontd {padding: 3px 10px 0px 10px;}

.homeValuePropArea { margin: 40px 10px 30px 10px; width:700px}
.homeValuePropText{width:240px;float:right;padding-right:20px}
.homeValuePropLeft {width:350px;float:left}
.homeValuePropLeftIcon {background:url(//images1.marketresearch.com/images/spriteimages08.png) no-repeat; background-position: 0 0px; width:77px; height: 75px; display: block; float:left;}
.homeValuePropRight {width:350px;float:right}
.homeValuePropRightIcon {background:url(//images1.marketresearch.com/images/spriteimages08.png) no-repeat; background-position: 0 -200px; width:77px; height: 75px; display: block; float:left;}
.homeValuePropTitle {font-size: 18px; font-weight:normal; color: #006ba9; padding: 0px 0px 10px 0px;}
.homeValuePropTitle a{text-decoration:none;}


.popularPublishersDiv { padding:0 0 10px 0; font-size:11px; }

/* LANDING */
.landingSlogan {width:950px; margin:7px 0 0 0px; color:#ffffff; vertical-align:bottom;}

/* Column - Boxes - Areas */
/*----------------------------------------------------------------------*/
/*Boxes General*/
.box { margin:10px 0 0 0; padding:0; }
.box .top { display:block; height:13px; padding: 0 13px 0 0; }
.box .top span { display:block; height:13px; padding: 0; }
.box .middle { display:block; padding: 7px 20px 7px 20px; min-height:60px;}
.box .bottom { display:block; height:13px; padding: 0 13px 0 0; }
.box .bottom span { display:block; height:13px; padding:0; }
/*White*/
.boxWhite .top { background:url(//images3.marketresearch.com/images/box_white_tr.png) top right no-repeat; font-size:1px; }
.boxWhite .top span { background:url(//images4.marketresearch.com/images/spriteimages04.png) no-repeat; background-position: 0 -441px;}
.boxWhite .middle { background:#ffffff url(//images3.marketresearch.com/images/spriteimages02.png) repeat-x; background-position: 0 -1698px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; }
.boxWhite .bottom { background:url(//images3.marketresearch.com/images/box_white_br.png) top right no-repeat; }
.boxWhite .bottom span { background:url(//images4.marketresearch.com/images/spriteimages04.png) no-repeat; background-position: 0 -378px; font-size:1px;}
/*Lightblu*/
.boxLightblu .top {background:url(//images1.marketresearch.com/images/box_lightblu_tr.png) top right no-repeat; font-size:1px; }
.boxLightblu .top span { background:url(//images4.marketresearch.com/images/spriteimages04.png) no-repeat; background-position: 0 -315px;}
.boxLightblu .middle { background:#e6eff6 url(//images3.marketresearch.com/images/spriteimages02.png) repeat-x; background-position: 0 -648px; border-left:1px solid #b8d2e4; border-right:1px solid #b8d2e4; }
.boxLightblu .bottom { background:url(//images2.marketresearch.com/images/box_lightblu_br.png) top right no-repeat; }
.boxLightblu .bottom span { background:url(//images4.marketresearch.com/images/spriteimages04.png) no-repeat; background-position: 0 -252px; font-size:1px;}
/*Blue*/
.boxBlue .top {background:url(//images3.marketresearch.com/images/box_blu_tr.png) top right no-repeat; font-size:1px; }
.boxBlue .top span { background:url(//images4.marketresearch.com/images/spriteimages04.png) no-repeat; background-position: 0 -63px;}
.boxBlue .middle { background:#003e7e url(//images2.marketresearch.com/images/box_blu_ml.png) repeat-x; border-left:1px solid #003e7e; border-right:1px solid #003e7e; }
.boxBlue .bottom { background:url(//images1.marketresearch.com/images/box_blu_br.png) top right no-repeat; }
.boxBlue .bottom span { background:url(//images4.marketresearch.com/images/spriteimages04.png) no-repeat; background-position: 0 0; font-size:1px;}
/*Grey*/
.boxGrey .top { background:url(//images4.marketresearch.com/images/box_grey_tr.png) top right no-repeat; font-size:1px; }
.boxGrey .top span { background:url(//images4.marketresearch.com/images/spriteimages04.png) no-repeat; background-position: 0 -189px;}
.boxGrey .middle { background:#bcbbb4 url(//images3.marketresearch.com/images/spriteimages02.png) repeat-x; background-position: 0 0; border-left:1px solid #bbbab3; border-right:1px solid #bbbab3; }
.boxGrey .bottom { background:url(//images1.marketresearch.com/images/box_grey_br.png) top right no-repeat; }
.boxGrey .bottom span { background:url(//images4.marketresearch.com/images/spriteimages04.png) no-repeat; background-position: 0 -126px; font-size:1px;}
.boxGrey .leftNavSubTitle{color:#FFF;}
.boxGrey {color:#333333;}
/*LtGrey*/
.boxLtGrey .top { background:url(//images3.marketresearch.com/images/Box_LtGrey_tr.png) top right no-repeat; font-size:1px; }
.boxLtGrey .top span { background:url(//images4.marketresearch.com/images/Box_LtGrey_tl.png) no-repeat; background-position: 0 -2px;}
.boxLtGrey .middle { background:#bcbbb4 url(//images3.marketresearch.com/images/spriteimages02-light.png) repeat-x; background-position: 0 -2015px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; }
.boxLtGrey .bottom { background:url(//images3.marketresearch.com/images/Box_LtGrey_br.png) top right no-repeat; }
.boxLtGrey .bottom span { background:url(//images4.marketresearch.com/images/Box_LtGrey_bl.png) no-repeat; background-position: 0 -3px; font-size:1px;}

/*Tabs*/
.tabs { display:block; height:37px; padding: 0 13px 0 0; background:url(//images3.marketresearch.com/images/box_white_tr.png) bottom right no-repeat; }
.tabs span { display:block; height:37px; padding: 0; background:url(//images4.marketresearch.com/images/spriteimages04.png) bottom left no-repeat; background-position: 0 -480px; }
.tabs .tabOff { display:block; float: left; height:26px; padding: 0 10px 0 0; text-decoration:none; color:#707070; background:url(//images2.marketresearch.com/images/tabs_02.png) top right no-repeat; margin-right:1px; }
.tabs .tabOff span { display:block; float: left; height:20px; padding: 6px 5px 0 15px; font-size:12px; background:url(//images1.marketresearch.com/images/tabs_01.png) top left no-repeat; }
.tabs .tabOff:hover { color:#006ba9; background:url(//images2.marketresearch.com/images/tabs_02.png) bottom right no-repeat; }
.tabs .tabOff:hover span { background:url(//images1.marketresearch.com/images/tabs_01.png) bottom left no-repeat; }
.tabs .tabOn { display:block; float: left; height:26px; padding: 0 10px 0 0; text-decoration:none; font-weight:bold; color:#006ba9; background:url(//images2.marketresearch.com/images/tabs_02.png) bottom right no-repeat; margin-right:1px; }
.tabs .tabOn span { display:block; float: left; height:20px; padding: 6px 5px 0 15px; font-size:12px; background:url(//images1.marketresearch.com/images/tabs_01.png) bottom left no-repeat; }
/* GENERAL */
/*----------------------------------------------------------------------*/
h1 { font-size:24px; font-weight:bolder; color:#004688; margin:0; padding:0 0 10px 0; line-height:24px;}
h2 { font-size:16px; font-weight:bolder; color:#006ba9; margin:0; padding:0 0 10px 0; line-height:16px;}
h3 { font-size:14px; font-weight:bolder; color:#444444; margin:0; padding:0 0 0 0; }
h4 { font-size:14px; font-weight:bolder; color:#666666; margin:0; padding:0 0 0 0; }
h5 { font-size:12px; font-weight:bold; color:#006ba9; margin:0; padding:0 0 0 0; }
h6 { font-size:12px; font-weight:bold; color:#000000; margin:0; padding:0 0 0 0; }

h2.catTitle { font-size:16px; font-weight:bolder; color:#006ba9; margin:0; padding:0px 0px 3px 0px;}
h2.catTitle A {text-decoration: none; color:#006ba9;}
h2.catTitle A:hover {text-decoration:underline; color:#006ba9;}
h3.subTitle { font-size:14px; font-weight:bolder; color:#666666; margin:0; padding:0 0 0 0; }

.link { font-size:12px; font-weight:bold; color:#006ba9; margin:0; padding:0 0 0 0; text-decoration:none; }
.link:hover { color:#00a1ff; text-decoration:underline;}

.linkSmall { font-size:11px; color:#004289; text-decoration:none; }
.linkSmall:hover { color:#ff9c92; text-decoration:underline;}

.Bold {font-weight:bold;}

.numberList { margin:0; padding:0; list-style:none; padding-top:10px; }
.numberList li { padding:2px 10px 2px 10px; border-top:1px dotted #CCCCCC; color:#999999; }
.numberList a { color:#006ba9; font-weight:bold; text-decoration:none; }
.numberList a:hover { color:#00a1ff; text-decoration:underline; }
.numberList ul { margin:0; padding:0; list-style:none; padding-left:10px; }
.numberList ul li { margin:0; padding:0; list-style:none; padding-left:16px; border:0; }
.numberList ul li a { color:#006ba9; font-weight:100; text-decoration:none; }
.numberList .fax { background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 0 -386px; padding-left:20px; }
.numberList .print { background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 0 -451px; padding-left:20px; }
.numberList .mail { background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 0 -581px; padding-left:20px; }
.numberList .currconv { background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 0 -516px; padding-left:20px; }
.numberList .askquestion { background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 0 -581px; padding-left:20px; }
.numberListSmall { margin:0; padding:10px 10px 0 10px; list-style:none; font-size:11px; float:left; width:202px; }
.numberListSmall li { padding:2px 4px 2px 4px; border-top:1px dotted #CCCCCC; color:#999999; }
.numberListSmall a { color:#006ba9; text-decoration:none; }
.numberListSmall a:hover { color:#00a1ff; text-decoration:underline; }
.numberListSmall .li01 { background:url(//images2.marketresearch.com/images/smallgrad.gif) bottom repeat-x; font-size:12px;}
.numberListSmall .li01 a { color:#ff6600; }
.numberListSmall2 { margin:0; padding:0px 10px 20px 10px; list-style:none; font-size:11px; }
.numberListSmall2 li { padding:2px 4px 2px 4px; border-top:1px dotted #CCCCCC; color:#999999; }
.numberListSmall2 a { color:#006ba9; text-decoration:none; }
.numberListSmall2 a:hover { color:#00a1ff; text-decoration:underline; }
.numberListSmall2 .li01 {margin:10px 0px 0px 0px; background:url(//images1.marketresearch.com/images/spriteimages05.png) bottom repeat-x; background-position: 0 -240px; font-size:12px;}
.numberListSmall2 .li01 a { color:#ff6600; }

.bannerTitle{width:626px;height:60px; border:1px solid #ffffff; padding:50px 20px 20px 20px; color:#FFFFFF; font-size:24px; font-weight:bold;}
.description{padding: 20px 0 0 0; text-align:justify;}

.listSmall{margin:0; padding:0; list-style:none; font-size:11px;}
.listSmall li{padding:2px 4px 2px 4px; border-top:1px dotted #006ba9; color:#006ba9;}
.listSmall a{color:#006ba9; text-decoration:none;}
.listSmall a:hover{ color:#00a1ff; text-decoration:underline;}
.leftnavLCHeader{text-decoration:none;}
.leftnavLCHeader:hover{text-decoration:underline;}

.listSmall2{margin:0; padding:0; list-style:none; font-size:11px; }
.listSmall2 li{padding:2px 4px 2px 4px; border-top:1px dotted #666666; color:#333333;}
.listSmall2 a{color:#333333; text-decoration:none;}
.listSmall2 a:hover{ color:#666666; text-decoration:underline;}
.leftNavSubTitle { font-size:16px; font-weight:bold; color:#006ba9; margin:0; padding:0 0 10px 0; line-height:16px; }
.SubTitle { font-size:16px; font-weight:bold; color:#006ba9; margin:0; padding:0 0 10px 0; line-height:16px; }

.hrline {border-bottom: solid 1px #cccccc; margin: 10px 0px 20px 0px; clear: both;}

.bgHelp {background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 80px -114px; /*position:relative;*/}
.bgMail {background:url(//images2.marketresearch.com/images/spriteimages06.png) no-repeat; background-position: 80px -228px; position:relative;}

.telboxblack { color: #333333; margin: 8px 0px 9px 0px; }

.telephoneUS { font-size: 16px; font-weight:bold; }
.telephoneIntl { font-size: 11px; font-weight:bold; }
.telephonetxtWhite{font-size:12px; color:white; font-weight:bold}
.telephonetxt{font-size:12px; font-weight:bold}


/* CATEGORIES */
/*----------------------------------------------------------------------*/
#catDescrToggle {display: none;}
#bannerContainer {border: solid 1px #ffffff; margin: 0px 0px 15px 0px;}
#bannerContainer h1 {color:#FFFFFF; font-size:24px; font-weight:bold;}
.bannerTopicTitle { color:#FFFFFF; font-size:24px; font-weight:bold; padding: 44px 20px 0px 20px;}
.bannerTopicOverlay { display: block; z-index: 10; float: left; position: absolute; }
#descval h2 {font-size: 12px; font-weight:normal; color:#000000; display:inline;}
#descval h3 {font-size: 11px; font-weight:normal; color:#000000; display:inline;}
#descval a {font-size: 11px; font-weight:normal; color:#006ba9; display:inline;}

/* LAYOUT            */
/* -------------------------------------------------------------------- */
.clear { clear:both; }
.marginT { padding-top:10px; }
.marginR { padding-right:10px; }
.marginB { padding-bottom:10px; }
.marginL {padding-left:10px; }
.pageCol1 { float:left; width:230px; max-width:230px; overflow:hidden; }
.pageCol2 { float:left; width:470px; max-width:470px; overflow:hidden; }
.pageCol3 { float:left; width:710px; max-width:710px; overflow:hidden; }
.pageCol4 { float:left; width:350px; max-width:350px; overflow:hidden; }
.colHalfInside{ float:left; width:324px; max-width:324px; }
.footer { margin: 0px 0px 0px 0px; background-color: #FFFFFF; }
.tdLeftColumn { width: 240px; max-width: 240px; overflow:hidden; margin: 0px 10px 0px 0px; }
.tdRightColumn { width: 240px; max-width: 240px;  overflow:hidden; margin: 0px 0px 0px 10px; }
.tdCenterColumn { margin: 0px 0px 0px 0px; overflow:hidden; }
.centerColumnContent470 { width:470px; max-width:470px; overflow:hidden; margin: 0px 0px 0px 0px; vertical-align:top; }
.centerColumnContent710 { width:710px; max-width:710px; overflow:hidden; margin: 0px 0px 0px 0px; vertical-align:top; }
.centerColumnContent950 { width:950px; max-width:950px; overflow:hidden; margin: 0px 0px 0px 0px; vertical-align:top; }
.contentAreaRight { float: right; margin: 5px 5px 25px 20px; }

/* CONTENTS */
/* ----------------------------------------------------------------- */
.boxBorder { border: solid 1px #888888; padding: 10px 10px 10px 10px; }
.iconResSpecialist { background:url(//images1.marketresearch.com/images/spriteimages08.png) no-repeat; background-position: 0 0px; min-height:80px; padding: 0px 0px 0px 90px;}
/* .iconValueProp2 { background:url(//images1.marketresearch.com/images/spriteimages08.png) no-repeat; background-position: 0 -400px; width:240px; height:110px; float: left; padding: 0px 0px 0px 90px;}
.homeValueProp3 { background:url(//images1.marketresearch.com/images/spriteimages08.png) no-repeat; background-position: 0 -200px; width:240px; height:110px; float: left; padding: 0px 0px 0px 90px;} */
.iconHelp { background:url(//images1.marketresearch.com/images/spriteimages08.png) no-repeat; background-position: 0 -600px; min-height:80px; padding: 0px 0px 0px 90px;}

/* ALERTS */
/* ----------------------------------------------------------------- */
.alertError { background-image: url(//images2.marketresearch.com/images/spriteimages06.png); background-position: left top; background-repeat: no-repeat; background-color: #ffeeee; border: solid 1px #994444; padding: 5px 4px 4px 34px; margin: 2px 0px 10px 0px; color: #770000; }

/* PRODUCT */
/* ----------------------------------------------------------------- */
.productHeadingDiv { padding:10px 0 10px 0; color:#999999; min-width: 300px; max-width: 710px; overflow: hidden; }
table.purchaseOption tr{}
table.purchaseOption tr:hover{background-color: #FFF5CE; cursor: pointer; cursor: hand;}
table.purchaseOption td{text-align:left; font-size:11px; vertical-align:top; padding:5px 0px 5px 0px;}
.activepurchaseOption{background-color: #FFF5CE;}
.price{color: #8a4801;font-weight: bold;text-shadow: 0px 1px 0px #ffe866;}
.priceValue { float:left; padding:10px 0px 10px 0px; color:#8a4801; font-weight:bold; font-size:24px; }
.delivery { margin:0 0 10px 0; color:#666666; font-weight:100; font-size:12px; display:block; border-bottom:1px dotted #CCCCCC; }
#deliverySelect { padding: 2px 2px 2px 2px; font-size:12px; color:#8a4801; border: 1px solid #8a4801;}
TD.productCover {padding: 0px 0px 0px 15px; }
h4.purchaseOptionTitle { color:#000000; padding-bottom:15px; padding-right: 5px; text-align: right;}
.btnPurchaseOption { text-align:center; padding: 5px 0px 10px 10px; height: 25px; float:none; }
.marginLPurchaseOption {padding-left:5px; }

.boxPriceContainer { margin:10px 0 0 0; padding:0; }
.boxPriceContainer .top { display:block; height:13px; padding: 0 13px 0 0; }
.boxPriceContainer .top span { display:block; height:13px; padding: 0; }
.boxPriceContainer .middle { display:block; padding: 5px 0px 3px 0px; min-height:60px;}
.boxPriceContainer .bottom { display:block; height:13px; padding: 0 13px 0 0; }
.boxPriceContainer .bottom span { display:block; height:13px; padding:0; }

.priceContainer .top {background:url(//images1.marketresearch.com/images/box_lightblu_tr.png) top right no-repeat; font-size:1px; }
.priceContainer .top span { background:url(//images4.marketresearch.com/images/spriteimages04.png) no-repeat; background-position: 0 -315px;}
.priceContainer .middle { background:#e6eff6 url(//images3.marketresearch.com/images/spriteimages02.png) repeat-x; background-position: 0 -648px; border-left:1px solid #b8d2e4; border-right:1px solid #b8d2e4;}
.priceContainer .bottom { background:url(//images2.marketresearch.com/images/box_lightblu_br.png) top right no-repeat; }
.priceContainer .bottom span { background:url(//images4.marketresearch.com/images/spriteimages04.png) no-repeat; background-position: 0 -252px; font-size:1px;}


/* Search Result */
/*----------------------------------------------------------------------*/
img.RemoveFilter{ border-style:none}
.searchResult { color:#999999; }
.searchResult span { color:#006ba9; font-weight:bold; }
.searchFilters { margin-top:5px; }
.searchBottom { padding-top:10px; }
.searchPages { float:right; }
.searchOrder { float:left; padding-right:10px; }
.searchOrder select { padding: 2px 2px 2px 2px; font-size:12px; color:#006ba9; background-color:#efefef; border: 1px solid #006ba9; }
.searchSearch { position:relative; float:left; }
.results { margin: 15px 0px 2px 0px; padding:10px 0 2px 0; border-top: 2px solid #cccccc; border-bottom: 2px solid #cccccc;}
TR.SearchTableRow {  }
TR.SearchTableRowAlt { background:#f4f4f4; }
TD.SearchTableCell { padding-right: 12px; padding-left: 12px; border-bottom: #cccccc 1px dotted; }
.result .linkTitle { font-size:14px; font-weight:bold; color:#006ba9; text-decoration:none; }
.result .linkTitle:visited { color:#663366;  }
.result .linkTitle:hover { color:#00a1ff; text-decoration:underline;}
.result .linkSmall { font-size:11px; color:#006ba9; text-decoration:none; }
.result .linkSmall:hover { color:#00a1ff; text-decoration:underline;}
.result .actions { text-align:right; color:#ccc; padding-top:5px; }
.resultPrice { font-size:12px; color:#006ba9; font-weight:bold; padding:0px 0px 20px 0px; }
.resultPerc {  width:70px; padding:0px 0px 0px 10px; font-size:24px; font-weight:bold; color:#aaaaaa;}

/* SelectDiv */
/*----------------------------------------------------------------------*/
.selectDiv { color:#006ba9; text-decoration:none; }
/* Fonts */
/*----------------------------------------------------------------------*/
.justified { text-align:justify; }
.textGrey { color:#999; }
.txtLightBlue { color: #006ba9;}
.txtDarkBlue { color: #004688;}
.textBlackSmall { color:#000; font-size:11px; }
.textOrange { color:  #ff6600; }
.txtYellow {color:#ffdf00; }
.txt10 { font-size: 10px; }
.txt11 { font-size: 11px; }
.txt12 { font-size: 12px; }
.txt14 { font-size: 14px; }
.txt16 { font-size: 16px; }
.txt18 { font-size: 18px; }
.txtBold { font-weight: bold; }

/* MRDC revised legacy  styles */
/* ----------------------------------------------------------------- */
.mainContentContainer { padding: 10px 20px 10px 20px; }
.note { font-size: 10px; color: #666666;}
.note11 { font-size: 11px; color: #666666;}
.topalign { vertical-align: top; }
.homeform INPUT { width: 500px; border: solid 1px #666666; padding: 4px 4px 4px 4px; font-size: 16px;}
.homeform INPUT:focus { border: solid 1px #006ba9; background-color: #ffffcc;}
.stdform INPUT { width: 250px; border: solid 1px #666666; padding: 2px 2px 2px 2px;}
.stdform INPUT:focus { border: solid 1px #006ba9; background-color: #ffffcc;}
.stdform SELECT { width: 250px; border: solid 1px #666666; padding: 2px 2px 2px 2px;}
.stdform SELECT:focus { border: solid 1px #006ba9; background-color: #ffffcc;}
.stdform TEXTAREA { border: solid 1px #666666; padding: 2px 2px 2px 2px;}
.stdform TEXTAREA:focus { border: solid 1px #006ba9; background-color: #ffffcc;}
.stdform .checkbox { margin: 0px; border: none 0px; width: 20px; }
.alertform INPUT { padding: 2px 2px 2px 2px;}
.alertform INPUT:focus { background-color: #ffffcc;}
.alertform .checkbox { border: 0px; }
.loginform INPUT {padding:5px; width: 250px; border: solid 1px #666666;}
.loginform INPUT:focus {border: solid 1px #006ba9; background-color: #ffffcc;}
.formLabel {padding: 4px 10px 4px 0px; text-align:right;}
.formInput {padding: 4px 0px 4px 0px;}
.formMndtry {color: #990000;}
.regprogbar { font-weight: 700; white-space: nowrap; }
.regstep { margin: 0px 30px 0px 0px; color: #666666; }
.regstepcurr { margin: 0px 30px 0px 0px; color: #004289; }
.errtxt { color: #c00;}
.errtxt_fld {color: #cc0000; background-color: #ffffcc; margin:0px 0px 10px 0px; }

.formlabel2 { width: 150px; vertical-align: top; padding-right: 12px; float: left; text-align:right;}
.formfield { width: 400px; vertical-align: top; float: left; padding-bottom: 8px; }
.formfieldlogininfo { width: 360px; vertical-align: top; float: left; padding-bottom: 12px; }
.formentry { width: 100%; }

.hiddenPanel { display: none; visibility: hidden; }

.StandardButton { border: solid 1px #000000; height:30px; padding: 0 10px 0 10px; text-decoration:none; background: url(//images1.marketresearch.com/images/spriteimages05.png) no-repeat top center; background-position: 0 -84px; color: #ffffff;}

.TopicTitle { color:#004688; font-size:24px; font-weight:bold; padding: 10px 0px 20px 0px; }
.NetCenterTopicTitle { color:#006ba9; font-size:16px; font-weight:bold; padding: 10px 0px 20px 0px; line-height:  110%;}
.refineBar { border: solid 1px #006ba9; background-color: #ffffff; }
#refine {background-color: #eeeeee; border: solid 1px #006ba9; padding: 5px 5px 5px 5px; z-index: 100; display:none; position:absolute;}
.refineTool { background-color: #eeeeee; }
.refinefield { border: solid 1px #666666; padding: 2px 2px 2px 2px;}
.refinefield:focus { border: solid 1px #006ba9; background-color: #ffffcc;}

#companysearch { padding: 10px 0px 15px 0px; }
    
#pushpage { background-color: #eeeeee; padding: 20px 0px 100px 0px; }

.printableLogo { display: none; visibility: hidden; }

.inputBox { width: 300px; }

.myAccountField { border: solid 1px #000000; width: 300px; } 
.myAccountField:focus { border: solid 1px #000000; background-color: #ffffcc; }

.myAccountLoginField { border: solid 1px #000000; width: 200px; } 
.myAccountLoginField:focus { border: solid 1px #000000; background-color: #ffffcc; }

.shortField:focus { border: solid 1px #000000; background-color: #ffffcc; }

/* ALERT ME */
.AlertMeRow {border-bottom: #cccccc 1px dotted; padding: 10px 10px 1px 10px; background:#ffffff; }
.AlertMeRowAlt { background:#f4f4f4; }
/* receipt page */
.address-info {
	padding-top: 6px;
	padding-left: 12px
}
/* ============================================================== */
/* OLD STYLES */
/* LEGACY FROM OLD WEBSITE - NEW DEFS ADDED ABOVE */
/* ============================================================== */
A.standardLinkDkBlue, A.standardLinkDkBlue:visited, A.StandardLinkBold {
	text-decoration: none;
}
A.standardLinkDkBlue:hover, A.StandardLinkBold:hover { color: #ff9c02; }
/* .standardText { padding-right: 14px; font-size: 11px; font-family: arial,helvetica; } */
A.standardLinkDkBlue { color: #004289; text-decoration: none; }
A.StandardLinkBold { font-weight: bold; font-size: 11px; vertical-align: baseline; font-family: arial,helvetica; text-decoration: none; }
A.OrangeLink { font-weight: bold; font-size: 12px; color: #ff6605; }
.DkBlueType { color: #004289; }
.purpleType { color: #6600a1; }
.whiteType { color: #ffffff; }
.redType { color: #f81e04; }
.yellowType { color: #f81e04; }
.DkBlueBG { background: #004289; }
.GrayBG { background: #807e75; }
.GreenBG { background: #288e14; }
.CyanBG { background: #03a1c6; }
.WhiteBG { background: #ffffff; }
.redBG { background: #f81e04; }
.yellowBG { background: #ff9c02; }
.purpleBG { background: #6600a1; }
.LightBlueBG { background: #92ade3; }
.veryLightBlueBG { background: #e8eef4; }
/* A.MastheadLinkBold { font-weight: bold; text-decoration: none; } */
/* .shoppingCartArea { padding-right: 43px; float: right; } */
A.SearchListHeading { padding-right: 10px; font-weight: bold; font-size: 11px; color: #006ba9; margin-right: 10px; text-decoration: none; }
SearchListHeading:hover { color: #ff9c02; }
.ShoppingCartText { padding-left: 6px; float: left; margin-left: 12px; vertical-align: top; border-left: #92ade3 1px solid; position: relative; }
/* TABLE.Masthead { background-image: url(//images2.marketresearch.com/images/masthead_bg.gif); } */
/* .UserInfo { float: left; vertical-align: top; position: relative; } */
TABLE.SearchBarContainer { padding-right: 24px; padding-left: 24px; background: url(//images4.marketresearch.com/images/searchbar_bg.gif) #004289; padding-top: 16px; }
TD.PromoLeftContainer { padding-right: 24px; padding-left: 24px; background: url(//images3.marketresearch.com/images/promopanelleft_bg.gif) #79776d; padding-top: 12px; height: 156px; }
.HomeshoppingCartArea { display: block; padding-left: 196px; padding-top: 24px; }
INPUT.HomeSearchForm { border-right: #ffffff 1px solid; border-top: #ffffff 1px solid; border-left: #ffffff 1px solid; width: 210px; margin-right: 14px; border-bottom: #ffffff 1px solid; height: 18px; }
.promoTopText { font-size: 16px; }
.col1 { padding-right: 12px; display: block; float: left; vertical-align: top; width: 50%; position: absolute; }
.col2 { display: block; padding-left: 12px; left: 300px; float: right; vertical-align: top; width: 50%; position: absolute; top: 0px; }

.productTitle { font-weight: bold; font-size: 16px; line-height: 16px; }

.TopicOverlay { display: block; z-index: 10; float: left; position: absolute; }
.topicTitleContainer { display: block; float: left; position: relative; }
.listRightCol { padding-left: 12px; padding-top: 24px; }
.searchListContainer { float: left; position: relative; }
TR.SearchTableHeader { }
.subtopicTitle { font-weight: bold; font-size: 12px; color: #ff6605; }
A.HomesubtopicTitle { font-weight: bold; font-size: 12px; color: #004289; text-decoration: none; }
.AreaTitle { border-right: #ffffff 1px solid; padding-right: 12px; padding-left: 12px; font-weight: bold; padding-bottom: 6px; padding-top: 6px; position: relative; }
.HomeAreaTitle { border-right: #ffffff 1px solid; padding-right: 12px; padding-left: 12px; font-weight: bold; padding-bottom: 6px; padding-top: 6px; position: relative; }
.AreaContainerBG { display: block; }
.AreaContainer { border-right: #ffffff 1px solid; padding-right: 12px; display: block; padding-left: 12px; position: relative; }
.HomeAreaContainer { border-right: #ffffff 1px solid; padding-right: 0px; display: block; padding-left: 12px; background: url(//images3.marketresearch.com/images/area_container_bg.gif) #e8eef4 repeat-x left bottom; position: relative; height: 100%; }
A.publisherLink { font-size: 12px; text-decoration: none; }
.tabIndicator { border-right: #ffffff 0px solid; border-top: #ffffff 0px solid; font-size: 20px; border-left: #ffffff 0px solid; line-height: 3px; border-bottom: #ffffff 0px solid; }
.tabVisibleNone { display: none; }
.tabContainer { border-right: yellow 1px solid; padding-right: 1px; border-top: yellow 1px solid; display: block; border-left: yellow 1px solid; width: 200px; border-bottom: yellow 1px solid; }

.ProducTab1BG { height: 100%; background-color: #6600a1; }
.ProducTab2BG { height: 100%; background-color: #288e14; }
.ProducTab3BG { height: 100%; background-color: #ff9c02; }
.ProducTab4BG { height: 100%; background-color: #01a0c6; }
.ProducTab5BG { height: 100%; background-color: #f81e04; }
.ProducTab6BG { height: 100%; background-color: #ff6605; }
.ProducTab7BG { height: 100%; background-color: #004289; }
A.ProducTab1, A.ProducTab2, A.ProducTab3, A.ProducTab4, A.ProducTab5, A.ProducTab6, A.ProducTab7
    { background: transparent url(//images1.marketresearch.com/images/sprite-colortab.png) repeat-x top left; border-right: #ffffff 1px solid; padding-right: 8px; display: block; padding-left: 8px; font-weight: bold; padding-bottom: 3px; width: 100%; color: #ffffff; line-height: 14px; padding-top: 4px; height: 100%; text-decoration: none; }
A.ProducTab1 { background-color: #6600a1; background-position: 0 0px; }
A.ProducTab2 { background-color: #288e14; background-position: 0 -174px; }
A.ProducTab3 { background-color: #ff9c02; background-position: 0 -348px; }
A.ProducTab4 { background-color: #01a0c6; background-position: 0 -522px; }
A.ProducTab5 { background-color: #f81e04; background-position: 0 -696px; }
A.ProducTab6 { background-color: #ff6605; background-position: 0 -870px; }
A.ProducTab7 { background-color: #004289; background-position: 0 -1044px; }
A.ProducTab1:hover { background-position: 0 -87px; color: #ffffff; }
A.ProducTab2:hover { background-position: 0 -261px; color: #ffffff; }
A.ProducTab3:hover { background-position: 0 -435px; color: #ffffff; }
A.ProducTab4:hover { background-position: 0 -609px; color: #ffffff; }
A.ProducTab5:hover { background-position: 0 -783px; color: #ffffff; }
A.ProducTab6:hover { background-position: 0 -957px; color: #ffffff; }
A.ProducTab7:hover { background-position: 0 -1131px; color: #ffffff; }

.baseline { vertical-align: baseline; }
.spacer24 { padding-top: 24px; }
.spacer12 { padding-top: 12px; }
.spacer6 { padding-top: 6px; }
.spacer3 { padding-top: 3px; }
.spacer18 { padding-top: 18px; }
.spacer36 { padding-top: 36px; }

.BlackType { color: black; }
.SearchListHeading { padding-right: 10px; font-weight: bold; font-size: 11px; color: #ffffff; margin-right: 10px; font-family: Arial, helvetica; text-decoration: none; }
.STATHIGHLIGHT { background-color: yellow; }

.kwicMatch0,
.kwicMatch1,
.kwicMatch2,
.kwicMatch3,
.kwicMatch4,
.kwicMatch5,
.kwicMatch6,
.kwicMatch7,
.kwicMatch8,
.kwicMatch9 { background-color: Yellow; }

H1 A { color: #004289; }

.AreaContainerbackground { background: url(//images3.marketresearch.com/images/area_container_bg.gif) #e8eef4 repeat-x left bottom; }
.indent { position:relative;  margin-left:150px; height:106px ; }
.graphic-dropcap { width:80px; height:70px; padding: 0px 20px 10px 10px; float: right; }

.sfont{ line-height: 17px; font-size:13px; }
.footerServerLink{text-align:center;color:#CCCCCC;}
#slicetree ul, #slicetree { list-style-image: url(//images3.marketresearch.com/images/spacer.gif); margin-top: 5px; }
#slicetree .expanded-item { background: transparent url(//images2.marketresearch.com/images/icon_true.gif) no-repeat scroll left top; padding-left: 20px; margin-left: -20px; }
#slicetree .collapsed-item { background: transparent url(//images3.marketresearch.com/images/icon_false.gif) no-repeat scroll left center; padding-left: 20px; margin-left: -20px; }
#slicetree .collapsed-item ul { display: none; }
#slicetree a:hover { text-decoration: underline; }
#slicetree a { cursor:pointer; }
#slicetree ul li { text-transform: capitalize; }
#slicetree li { margin-bottom: 5px; }

a.noprintunderlined, a.noprintunderlined:hover, a.noprintunderlined:visited {text-decoration:  underline; cursor: pointer; } 

 
   /*************************************
 * generic styling for ALS elements
 ************************************/

.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
	z-index: 0;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {	
	display: block;
	text-align: center;	
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}
/*************************************
 * specific styling for #CustomerLogo
 ************************************/

#CustomerLogo {
	/*margin: 40px auto;*/
}

#CustomerLogo .als-item {
	margin: 0px 5px;
	padding-right: 17px;
	padding-left: 17px;
	min-height: 50px;
	
	vertical-align: middle;
}

#CustomerLogo .als-item img {
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}

#CustomerLogo .als-prev, #demo2 .als-next {
	top: 40px;
}

#CustomerLogo .als-prev {
	left: 200px;
}

#CustomerLogo .als-next {
	right: 200px;
}

.mrdcHeaderLogo {
    border: none;
    width: 302px;
    height: 77px;
}
.clearfix:before,
.clearfix:after { display: table; content: " "; }
.clearfix:after { clear: both; }

